Visualizzazione dei risultati da 1 a 3 su 3
  1. #1

    Quale Framework installare?

    Molte applicazioni realizzate in .Net richiedono di aggiornare la versione del Framework....ma quale versione installare? Se installo l'ultima versione, attualmente la 3.5 questa comprende anche le versioni precedenti (2.0, 3.0) ???? E le versioni col Service Pack hanno necessità di installare prima le versioni senza??? In conclusione se scarico ed installo il Framework 3.5 ServicePack 1 sto apposto??? :P

  2. #2
    Appostissimo.

    Hai sempre possibilità di usare gli altri framework.
    Tieni poi conto che la 3.5 è solo una "estensione" della 2.0, con in aggiunta nuove tecnologie come LINQ.


  3. #3
    Per poter visualizzare solution explorer nel menù sulla destra in visual studio 2008 come fare?
    mi si apre solo accanto ai tab dei file e senza visualizzare i file presenti nel progetto...

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire repliche
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Powered by vBulletin® Version 4.2.1
Copyright © 2020 vBulletin Solutions, Inc. All rights reserved.